body {
	font-family: Arial, sans-serif;
	text-align: center;
	background-color: black;
	color: orange;
}

h1 {
	margin-top: 50px;
}

#formulario {
	margin-top: 50px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	text-align: left;
}
#botonIniciar {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 50px;
	text-align: center;
  }
  
label {
	margin-bottom: 10px;
}

input[type="number"] {
	margin-bottom: 20px;
	padding: 5px;
	width: 100px;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 16px;
	text-align: center;
	background-color: #333;
	color: orange;
}

input[type="submit"], button {
	margin-top: 10px;
	padding: 10px 20px;
	background-color: #FFA500;
	color: #fff;
	border: none;
	border-radius: 5px;
	font-size: 16px;
	cursor: pointer;
}

input[type="submit"]:hover, button:hover {
	background-color: #FF8C00;
}

#cuentaRegresiva {
	margin-top: 50px;
	font-size: 48px;
}

#botones {
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

button:not(:first-child) {
	margin-left: 10px;
}


